uwsgi-log-encoder-msgpack-2.0.17.1-1.el6.i686.rpm


Advertisement

Description

uwsgi-log-encoder-msgpack - uWSGI - msgpack log encoder plugin

Property Value
Distribution CentOS 6
Repository EPEL i386
Package filename uwsgi-log-encoder-msgpack-2.0.17.1-1.el6.i686.rpm
Package name uwsgi-log-encoder-msgpack
Package version 2.0.17.1
Package release 1.el6
Package architecture i686
Package type rpm
Category System Environment/Daemons
Homepage https://github.com/unbit/uwsgi
License GPLv2 with exceptions
Maintainer -
Download size 24.96 KB
Installed size 10.41 KB
This package contains the msgpack log encoder plugin for uWSGI

Alternatives

Package Version Architecture Repository
uwsgi-log-encoder-msgpack-2.0.17.1-1.el6.x86_64.rpm 2.0.17.1 x86_64 EPEL
uwsgi-log-encoder-msgpack - - -

Requires

Name Value
libc.so.6(GLIBC_2.4) -
libpthread.so.0 -
rtld(GNU_HASH) -
uwsgi-plugin-common = 2.0.17.1-1.el6

Provides

Name Value
uwsgi-log-encoder-msgpack = 2.0.17.1-1.el6
uwsgi-log-encoder-msgpack(x86-32) = 2.0.17.1-1.el6

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package uwsgi-log-encoder-msgpack-2.0.17.1-1.el6.i686.rpm
Source Package uwsgi-2.0.17.1-1.el6.src.rpm

Install Howto

  1. Download latest epel-release rpm from
    http://download-ib01.fedoraproject.org/pub/epel/6/i386/
  2. Install epel-release rpm:
    # rpm -Uvh epel-release*rpm
  3. Install uwsgi-log-encoder-msgpack rpm package:
    # yum install uwsgi-log-encoder-msgpack

Files

Path
/usr/lib/uwsgi/msgpack_plugin.so

Changelog

2018-07-09 - Carl George <carl@george.computer> - 2.0.17.1-1
- Latest upstream (rhbz#1549354)
- Enable uwsgi-plugin-coroae on EL7
- Use systemd tmpfiles to create /run/uwsgi with group write permissions (rhbz#1427303)
- Use /var/run/uwsgi when not using systemd
- Build with versioned python command
- Remove %config from systemd unit file
- Disable greenlet plugin on EL7
2018-07-03 - Petr Pisar <ppisar@redhat.com> - 2.0.16-7
- Perl 5.28 rebuild
2018-06-29 - Jitka Plesnikova <jplesnik@redhat.com> - 2.0.16-6
- Perl 5.28 rebuild
2018-06-27 - Tadej Janež <tadej.j@nez.si> - 2.0.16-5
- Build Python 3 version(s) of gevent plugin on Fedora and EPEL7
- Build Python 3 version of greenlet plugin on Fedora and EPEL7
- Build Python 2 version of greenlet plugin on EPEL7
- Always build Python 3 version of tornado plugin when building with Python 3
(drop python3_tornado build conditional)
2018-06-26 - Tadej Janež <tadej.j@nez.si> - 2.0.16-4
- Modernize and generalize building of Python subpackages:
- replace python with python2
- use appropriate macros for when refering to Python 3
- prefix Python-dependent plugins with the version of Python they are built
with
- Also build Python 3 subpackages for the other Python 3 version in EPEL7
2018-06-19 - Miro Hrončok <mhroncok@redhat.com> - 2.0.16-3
- Rebuilt for Python 3.7
2018-04-03 - Till Maas <opensource@till.name> - 2.0.16-2
- Fix building in Rawhide (#1556525) (Jakub Jelen)
- Disable tcp_wrappers for Fedora 28 and newer (Jakub Jelen)
2018-02-13 - Jorge A Gallegos <kad@blegh.net> - 2.0.16-1
- Conditionally disable router-access for tcp_wrappers deprecation (Jorge Gallegos)
- Updated to 2.0.16 which includes fix for CVE-2018-6758 (Jorge Gallegos)
2018-02-09 - Fedora Release Engineering <releng@fedoraproject.org> - 2.0.15-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild
2018-01-20 - Björn Esser <besser82@fedoraproject.org> - 2.0.15-8
- Rebuilt for switch to libxcrypt

See Also

Package Description
uwsgi-logger-crypto-2.0.17.1-1.el6.i686.rpm uWSGI - logcrypto logger plugin
uwsgi-logger-file-2.0.17.1-1.el6.i686.rpm uWSGI - logfile logger plugin
uwsgi-logger-graylog2-2.0.17.1-1.el6.i686.rpm uWSGI - Graylog2 logger plugin
uwsgi-logger-pipe-2.0.17.1-1.el6.i686.rpm uWSGI - logpipe logger plugin
uwsgi-logger-redis-2.0.17.1-1.el6.i686.rpm uWSGI - redislog logger plugin
uwsgi-logger-rsyslog-2.0.17.1-1.el6.i686.rpm uWSGI - rsyslog logger plugin
uwsgi-logger-socket-2.0.17.1-1.el6.i686.rpm uWSGI - logsocket logger plugin
uwsgi-logger-syslog-2.0.17.1-1.el6.i686.rpm uWSGI - syslog logger plugin
uwsgi-plugin-airbrake-2.0.17.1-1.el6.i686.rpm uWSGI - Plugin for AirBrake support
uwsgi-plugin-cache-2.0.17.1-1.el6.i686.rpm uWSGI - Plugin for cache support
uwsgi-plugin-carbon-2.0.17.1-1.el6.i686.rpm uWSGI - Plugin for Carbon/Graphite support
uwsgi-plugin-cheaper-busyness-2.0.17.1-1.el6.i686.rpm uWSGI - Plugin for Cheaper Busyness algos
uwsgi-plugin-common-2.0.17.1-1.el6.i686.rpm uWSGI - Common plugins for uWSGI
uwsgi-plugin-cplusplus-2.0.17.1-1.el6.i686.rpm uWSGI - Plugin for C++ support
uwsgi-plugin-curl-cron-2.0.17.1-1.el6.i686.rpm uWSGI - Plugin for CURL Cron support
Advertisement
Advertisement